
.parallax {    
    height: 100%;
    min-height: 500px;
    background-attachment: fixed;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;    
  }
.parallax.uno {
  background-image: url("../imagenes/parallax1.jpg");
}

.parallax.dos {
  background-image: url("../imagenes/parallax2.jpg");
}

.parallax  .parallax-text {
     left: 0;
    padding: 5vw;
    width: 100%;
    z-index: 1;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: stretch;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    height: 100%;   
    }
.parallax  .parallax-text h1 {
    color: white;
    font-size:2.5rem;
    margin-bottom: 40px;
    }
.parallax  .parallax-text p {
    color: white;
    font-size: 1rem;
    line-height: 1;
}    

.parallax .destacado {
  position: relative;
    margin: 0 auto;
    left: 0;
}
.parallax .destacado p {
  background: rgba(39, 66, 75, 0.75);
    width: 80%;
    margin: 0 auto;
    padding: 10px 20px;
    line-height: 1.2;
    font-size: 1.2rem;
}

@media(max-width:991px) {
  .parallax {
    background-attachment: scroll;
  }
  .parallax .destacado p {
    width: 90%;
  }
}